.scrollable-container {
  overflow: auto;
}
::ng-deep .drag-scroll-content {
  height: max-content !important;
  max-height: 75vh;
  width: 100% !important;
}
.tool-row {
  display: flex;
  width: 100%;
  justify-content: center;
}
.tool-center {
  position: absolute;
  bottom: 2em;
}

.img-scallable {
  transform-origin: top left;
}

